Bug 498988 - lvm.conf described as "multipath configuration file" in section 2.4 of DM_Multipath(EN)-5
lvm.conf described as "multipath configuration file" in section 2.4 of DM_Mul...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 13:24 EDT by Nik Lam
Modified: 2009-09-03 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 12:46:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nik Lam 2009-05-04 13:24:46 EDT
Book identifier: DM_Multipath(EN)-5 (2009-01-06T15:35)

In section 2.4. Multipath Devices in Logical Volumes, the sentence 

    To filter all SCSI devices in the multipath configuration file (lvm.conf), include the following filter in the devices section of the file.

should probably read

    To filter all SCSI devices in the LVM configuration file (lvm.conf), include the following filter in the devices section of the file.
Comment 2 Steven J. Levine 2009-06-03 16:50:56 EDT
I have fixed this error in the working draft for RHEL 5.4. It will be corrected when that version is released.
Comment 3 Steven J. Levine 2009-09-03 12:46:37 EDT
With the release of RHEL 5.4, I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.